.clone-product-wrapper{
    min-width: auto;
    max-width: 500px;
    display: table-cell;
    vertical-align: middle;
}

.clone-product-wrapper .actions{
    text-align: right;
}

.product-cart-image a.cloneProduct{
    clear: both;
    width: 100%;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    text-align: center;
}
a.cloneProduct::before {
    margin-right: 5px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f0c5";
}
a:hover.cloneProduct {
    text-decoration: underline;
}
a:hover.cloneProduct::before {
    text-decoration: underline;
}
.clone-product-text {
	margin-bottom: 20px;
}